{
  "packageLayout": "Cosmetys_layout.json",
  "items": [
    {
      "key": "CHRONOS_RESET_DATABASE-1",
      "itemType": "CHRONOS_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "CHRONOS_DATA-1",
      "itemType": "CHRONOS_DATA",
      "jsonUrl": ""
    },
    {
      "key": "PROFILES-1",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/user/profile/profiles.json"
    },
    {
      "key": "USERS-1",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/user/user/users.json"
    },
    {
      "key": "PARAMETERS_DEFINITIONS-1",
      "itemType": "PARAMETERS_DEFINITIONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/parameter/definition/parameter-definitions.json"
    },
    {
      "key": "PARAMETERS_VALUES-1",
      "itemType": "PARAMETERS_VALUES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/parameter/value/parameter-values.json"
    },
    {
      "key": "CALENDARS-1",
      "itemType": "CALENDARS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/calendar/calendars.json"
    },
    {
      "key": "SCHEDULES-1",
      "itemType": "SCHEDULE_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/schedule/schedules.json"
    },
    {
      "key": "ROTATING_SCHEDULE_TEMPLATE-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/schedule/rotating-schedule-template/rotating-schedule-templates.json"
    },
    {
      "key": "ANALYTICAL_SECTION-1",
      "itemType": "ANALYTICAL_SECTION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/analytical/ana-sections.json"
    },
    {
      "key": "ANALYTICAL_AXIS-1",
      "itemType": "ANALYTICAL_AXIS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/analytical/ana-axis.json"
    },
    {
      "key": "ANALYTICAL_HIERARCHY-1",
      "itemType": "ANALYTICAL_HIERARCHY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/analytical/ana-hierarchy.json"
    },
    {
      "key": "EMPLOYEE_ABSENCES_GROUP-1",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/absence/absences-group/absences-groups.json",
      "itemType": "EMPLOYEE_ABSENCES_GROUP"
    },
    {
      "key": "EMPLOYEE_ABSENCE_GROUP_DEFINITION-1",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/absence/group/groups.json",
      "itemType": "EMPLOYEE_ABSENCE_GROUP_DEFINITION"
    },
    {
      "key": "EMPLOYEE_ABSENCE_DEFINITION-1",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/absence/definition/absences.json",
      "itemType": "EMPLOYEE_ABSENCE_DEFINITION"
    },
    {
      "key": "RIGHTS-1",
      "itemType": "RIGHTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/right/rights.json"
    },
    {
      "key": "LEAVING_REASONS-1",
      "itemType": "LEAVING_REASONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/resource/leaving-reason/leaving-reasons.json"
    },
    {
      "key": "LEGISLATIONS-1",
      "itemType": "LEGISLATIONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/legislation/legislations.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-1",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/counter/definition/counter-definition-timegroups.json"
    },
    {
      "key": "TIME_GROUP-1",
      "itemType": "TIME_GROUP",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/counter/timegroup/timegroups.json"
    },
    {
      "key": "CUSTOM_FIELDS-1",
      "itemType": "CUSTOM_FIELDS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/resource/custom-field/custom-fields.json"
    },
    {
      "key": "CATEGORIES-1",
      "itemType": "CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/resource/category/categories.json"
    },
    {
      "key": "CATEGORY_CUSTOM_FIELD_ASSOCIATION-1",
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/resource/category-custom-field-association/category-custom-field-associations.json"
    },
    {
      "key": "RECORD_SCREENS-1",
      "itemType": "RECORD_SCREENS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/cosmetys/resource/resource-record-screen/resource-record-screen.json"
    }
  ]
}